
From: Anton Blanchard <anton@samba.org>

We were missing an include of the new nodemask.h and NUMA enabled builds
broke.

Signed-off-by: Anton Blanchard <anton@samba.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/ppc64/mm/init.c |    1 +
 1 files changed, 1 insertion(+)

diff -puN arch/ppc64/mm/init.c~ppc64-fix-numa-build arch/ppc64/mm/init.c
--- 25/arch/ppc64/mm/init.c~ppc64-fix-numa-build	2005-01-10 19:59:14.133530328 -0800
+++ 25-akpm/arch/ppc64/mm/init.c	2005-01-10 19:59:14.137529720 -0800
@@ -37,6 +37,7 @@
 #include <linux/bootmem.h>
 #include <linux/highmem.h>
 #include <linux/idr.h>
+#include <linux/nodemask.h>
 
 #include <asm/pgalloc.h>
 #include <asm/page.h>
_
